
<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Grid</title>
	<link rel="stylesheet" href="css/master.css">

</head>

<body>
	<section class="linkGrid">
		<div>1</div>
		<div>2</div>
		<div>3</div>
		<div>4</div>
		<div>5</div>
		<div>6</div>
		<div>7</div>
		<div>8</div>
		<div>9</div>
		<div>10</div>
	</section>
</body>
</html>
